mainesy Tue, 10/24/2006 - 08:18
User Badges:

It depends on what Supervisor Engine you have installed. In the 4506 model, I believe you can only install Sup IV, V and II-Plus engines so it should be running Cisco IOS. Vlans are supported regardless of IOS (Catalyst or Native Cisco IOS). All Sup's support Basic L3 services so you can do inter-vlan routing. The Sup II-Plus I believe only does basic L3 services so it's either RIP or static routes.


Josh

dwatson78 Tue, 10/24/2006 - 08:47
User Badges:

Thanks guys.

For future reference, the software version is showing up in a 'show ver' as 'WS-C4506 Software, Version NmpSW: 7.6(6)'


Is this CatOS? I'm used to router IOS so am a little lost with the meaning here. What is 7.6 referring to and is it a recent version of this software?


Cheers,

Duncan

Correct Answer
glen.grant Tue, 10/24/2006 - 08:49
User Badges:
  • Purple, 4500 points or more

yes 7.6 is catos . 7.6 isn't that old , think the latest in that train is like 7.6.17 .

glen.grant Tue, 10/24/2006 - 08:47
User Badges:
  • Purple, 4500 points or more

All cisco switchs support vlans . Are you talking intervlan routing ???

Actions

This Discussion